View Single Post
Jaygyver

 
Member Since: May 04, 2010
Location: Western Washington (USA)
Posts: 6
Jaygyver is on a distinguished road
Mac Specs: MacPro 3.2Ghz Quad-Core, Mid 2010

Jaygyver is offline
I believe he might be talking about "America's Army 2.5"?
IF they are then, you MIGHT be able to, BUT, there is only Mac support for AA-2.5. There is NO Mac support for 2.8 or 3.0.

These are the system requirements for 2.5.
* Mac OSX 10.3 or later
* 1.0Ghz G4 Processor at minimum
* 348mb ram Memory
* 2 gigabyte of hard drive space
* GeForce2 or Radeon 7500 at minimum, 32Mb Video Ram at Minimum
QUOTE Thanks